<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="MMHTTPDB.php" server="ftp.pennet.com.br/www/" local="133058598646323009" remote="133058598600000000" Dst="0" />
<file name="mysql.php" server="ftp.pennet.com.br/www/" local="133058598646479277" remote="133058136600000000" Dst="0" />
</dwsync>